/* main style sheet*/

body {
margin: 0; padding: 0;
background-image: url(../images/bkg-150.gif);
}

body.splash {
margin: 0; padding: 0;
background: white;;
}

.title-center {
margin: 75px 0 0 0;
padding: 0;
background: white;;
}

p, ul, li, h1, h2, h3, h4  {
font-family: verdana, arial, sans-serif;
background-color: transparent;
}

a, a:link, a:visited {
font-family: verdana, arial, sans-serif;
background-color: transparent;
color: #000;
}

a:active, a:hover {
font-family: verdana, arial, sans-serif;
background-color: transparent;
color: #cc3333;
}

p.copyright {
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 8px;
	font-weight: normal;
	text-align: center;
	line-height: 1.0;
}
/* main class to center entire site, and to add background image to the browser window */

div.center {
text-align: center;
background-color: transparent;
margin: 0px;
padding: 0px;
}

/* full site - outer container*/
div.container {
width: 770px;
background: white;
margin:0 auto;
padding: 0px;
}


/* this is for the logo and the banner photos */

div.banner-container {
width: 770px;
background: white;
margin: 0;
padding: 0;
}

div.left-banner {
float: left;
width: 211px;
background: white;
margin: 0;
padding: 0;
}

div.right-banner {
float: right;
width: 559px;
background: white;
margin: 0;
padding: 0;
}

div.right-banner img {
margin-left: 0px;
margin-right: 14px;
}

/* this is for the main part of the site, below the titles - so left nav and right beige text box */

div.content-container {
width: 770px;
background: white;
margin: 0;
padding: 0;
}

/* left side navigation */

div.left-content {
float:left;
width: 210px;
background: white;
margin: 0;
padding: 0;
}

.left-nav {
width: auto;
margin: 14px 14px 18px 14px;
padding: 0;
background: white;
}

.left-nav ul {
list-style-type: none;
margin: 0px;
padding: 0px;
width: 183px;

}

.left-nav li {
margin: 0px;
padding: 0px;
}

.left-nav a, .left-nav a:link, .left-nav a:active, .left-nav a:visited {
display: block;
padding: 8px 0 7px 0;
background-image: url(../images/bkg-nav.gif);
color: #000000;
text-decoration: none;
margin-bottom: 8px;
font-size: .75em;
font-weight: bold;
border: 1px solid #000033;
}

.left-nav a:hover {
text-decoration: none;
color: #ffffff;
}

.left-nav .on-state {
display: block;
padding: 8px 0 7px 0;
background-image: url(../images/bkg-nav.gif);
color: #cc3333;
text-decoration: none;
margin-bottom: 8px;
font-size: .75em;
font-weight: bold;
border: 1px solid #000033;
}

div.left-content img {
margin-top: 0;
padding-top: 0;
background: white;
}

.clear {
clear: both;
}

/* Language Buttons - Splash */

div.lang {
text-align: center;
padding: 0;
margin: 0;
}

div.lang p {
font-size: 1.35em;
}

div.lang a, div.lang a:link, div.lang a:active, div.lang a:visited {
padding: 3px 10px 3px 10px;
background: transparent;
color: #000033;
text-decoration: none;
margin-bottom: 8px;
border: 1px solid #000033;
}

div.lang a:hover {
background-image: url(../images/bkg-beige.gif);
}


/* right content - beige text box and fancy titles as well as photos and captions */

div.right-content {
float: right;
width: 550px;
background: white;
margin: 0;
padding: 0;
text-align: left;
}

div.right-content div.beige-text-box, div.admin-content div.beige-text-box  {
background-image: url(../images/bkg-beige.gif);
color: #000000;
margin: 0px 14px 0px 0px;
padding-top: 0px;
}

div.beige-text-box p {
font-size: .75em;
padding: 0 15px 0 15px;
line-height: 1.45em;
}

div.beige-text-box img {
margin: 0;
padding: 0;
}

/*
--------------------------------------------
Main Titles
The beige text box is the container for all the main
content
-------------------------------------------- */

div.beige-text-box h1 {
font-size: 1.25em;
padding: 0 15px 0 15px;
}

div.beige-text-box h2 {
font-size: 1.0em;
padding: 0 0 0 15px;
}

div.beige-text-box h3 {
font-size: 1.05em;
padding: 0 15px 0 15px;
}

div.beige-text-box h4 {
font-size: 0.90em;
padding: 0 15px 0 15px;
}

/*  Ordered Lists and unordered lists */

div.beige-text-box ol, div.beige-text-box ul {
font-size: 0.75em;
}

div.beige-text-box div.sub-nav {
padding: 0 15px 0 15px;
font-size: 0.75em;
font-weight: bold;
text-decoration: none;
}

div.beige-text-box div.sub-nav a:link, div.beige-text-box div.sub-nav a:active, div.beige-text-box div.sub-nav a:visited {
color: #000033;
text-decoration: none;
}

div.beige-text-box div.sub-nav a:hover {
text-decoration: underline;
}

.on-state {
color: #cc3333;
font-family: Verdana, Arial, sans-serif;
font-weight: bold;
text-decoration: none;
}

/* For the Language Toggle button on individual pages */

div.right-content div.beige-text-box div.right {
text-align: right;
padding: 8px 0px 0px 0px;
margin: 0;
}

div.right-content div.beige-text-box div.right p {
text-align: right;
padding: 2px 10px 0 0;
margin: 0;
}

div.right-content div.beige-text-box div.right a:link, div.right-content div.beige-text-box div.right a:active, div.right-content div.beige-text-box div.right a:visited {
background-color: transparent;
color: black;
padding: 2px 10px 2px 10px;
border: 1px solid black;
text-decoration: none;
}

div.right-content div.beige-text-box div.right a:hover {
background: white;
}

/*
------------------------------------------------------
Images:  These styles are for floating images within
the text.
------------------------------------------------------    */
.thumbnail {
float: left;
text-align: center;
padding: 5px;
margin: 15px;
background: none;
border: 1px solid #614b33;
}

.thumbnail-right {
float: right;
text-align: center;
padding: 5px;
margin: 15px;
background: none;
border: 1px solid #614b33;
}


.thumbnail-wide {
float: left;
width: 480px;
text-align: center;
padding: 5px 0 0 0;
margin: 15px;
background: none;
border: 1px solid #614b33;
}

.thumbnail img, .thumbnail-wide img, .thumbnail-right img {
border: 1px solid #614b33;
}

div.thumbnail p.caption, .thumbnail-wide p.caption, .thumbnail-right p.caption {
background: none;
margin: 2px 15px 2px 15px;
padding: 0;
text-align: left;
font-size: .65em;
text-decoration: none
}

img#donate {
margin-top: 10px;
border: 0px;
}
/*
--------------------------------------------
Styles for Board of Directors Page
-------------------------------------------- */
p.director {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-weight: bold;
}
p.board_title {
	margin: 0 0 0 0;
	padding 0 0 0 0;
	font-style: italic;
}

/*
--------------------------------------------
Styles for Hall of Fame and Biographies
-------------------------------------------- */
div.affiliations {
	margin: 5px 10px 0px 10px;
	padding: 3px 0px 3px 0px;
	border-top: 1px solid #614b33;
	border-bottom: 1px solid #614b33;
}
div.bio_thumb {
	margin: 10px 0px 10px 0px;
}
div.bio_thumb img {
	margin: 0px 0px 10px 8px;
	padding: 2px;
	border: 1px solid #614b33
}